Name:		fsarchiver
Version:	0.8.1
Release:	%mkrel 1

Summary:	Safe and flexible file-system backup/deployment tool
Group:		Archiving/Backup
License:	GPLv2
URL:		http://www.fsarchiver.org
Source0:  	https://github.com/fdupoux/fsarchiver/releases/download/%{version}/fsarchiver-%{version}.tar.gz
Patch0:		fsarchiver-0.6.12-linking.patch
BuildRequires:	e2fsprogs-devel >= 1.41.4
BuildRequires:	libuuid-devel
BuildRequires:	libblkid-devel
BuildRequires:	e2fsprogs
BuildRequires:	libattr-devel
BuildRequires:	libgcrypt-devel
BuildRequires:	zlib-devel
BuildRequires:	bzip2-devel
BuildRequires:	liblzo-devel
BuildRequires:	lzma-devel

%description
FSArchiver is a system tool that allows you to save the contents of a
file-system to a compressed archive file. The file-system can be restored
on a partition which has a different size and it can be restored on a
different file-system. Unlike tar/dar, FSArchiver also creates the
file-system when it extracts the data to partitions. Everything is
checksummed in the archive in order to protect the data. If the archive
is corrupt, you just loose the current file, not the whole archive.

%prep
%setup -q
%autopatch -p0

%build
%configure2_5x
%make_build V=1

%install
%make_install

%files
%doc README THANKS NEWS ChangeLog
%{_sbindir}/%{name}
%{_mandir}/man8/%{name}*


%changelog
* Tue Jan 17 2017 wally <wally> 0.8.1-1.mga6
+ Revision: 1082156
- new version 0.8.1

* Mon Aug 22 2016 wally <wally> 0.8.0-1.mga6
+ Revision: 1047851
- new version 0.8.0

* Sun Feb 28 2016 wally <wally> 0.6.22-1.mga6
+ Revision: 980518
- new version 0.6.22

* Fri Jan 08 2016 wally <wally> 0.6.21-1.mga6
+ Revision: 920639
- new version 0.6.21

* Mon Sep 14 2015 fwang <fwang> 0.6.19-4.mga6
+ Revision: 879128
- rebuild for new libgcrypt

* Wed Oct 15 2014 umeabot <umeabot> 0.6.19-3.mga5
+ Revision: 740034
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.6.19-2.mga5
+ Revision: 679366
- Mageia 5 Mass Rebuild

* Sun Mar 02 2014 wally <wally> 0.6.19-1.mga5
+ Revision: 598549
- new version 0.6.19

* Sun Feb 16 2014 wally <wally> 0.6.18-1.mga5
+ Revision: 592772
- new version 0.6.18

* Fri Oct 18 2013 umeabot <umeabot> 0.6.17-2.mga4
+ Revision: 522376
- Mageia 4 Mass Rebuild

* Wed Feb 27 2013 wally <wally> 0.6.17-1.mga3
+ Revision: 400529
- new version 0.6.17

* Mon Feb 11 2013 wally <wally> 0.6.16-1.mga3
+ Revision: 397885
- new version 0.6.16

* Fri Jan 11 2013 umeabot <umeabot> 0.6.15-2.mga3
+ Revision: 350966
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jun 02 2012 wally <wally> 0.6.15-1.mga3
+ Revision: 253483
- new version 0.6.15

* Sat Mar 17 2012 wally <wally> 0.6.13-1.mga2
+ Revision: 223745
- new version 0.6.13

* Sun Jan 09 2011 wally <wally> 0.6.12-1.mga1
+ Revision: 1657
- imported package fsarchiver

